Last Comment Bug 701664 - GCLI build should use the latest dryice build
: GCLI build should use the latest dryice build
Status: RESOLVED FIXED
[fixed-in-fx-team]
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Console (show other bugs)
: unspecified
: All All
: P1 normal (vote)
: Firefox 11
Assigned To: Joe Walker [:jwalker] (needinfo me or ping on irc)
:
Mentors:
Depends on: 699411
Blocks: GCLI-SHIP 699001
  Show dependency treegraph
 
Reported: 2011-11-11 04:02 PST by Joe Walker [:jwalker] (needinfo me or ping on irc)
Modified: 2011-11-21 06:37 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
upload 1 (4.96 KB, patch)
2011-11-17 06:35 PST, Joe Walker [:jwalker] (needinfo me or ping on irc)
dcamp: review+
Details | Diff | Splinter Review

Description Joe Walker [:jwalker] (needinfo me or ping on irc) 2011-11-11 04:02:31 PST
Version 0.3.0 fixed a bug where text! inclusions had newlines stripped and slashes mangled.
Upgrading to the latest inserts many \n into gcli.jsm, however the functionallity isn't changed.
Comment 1 Joe Walker [:jwalker] (needinfo me or ping on irc) 2011-11-17 06:35:46 PST
Created attachment 575166 [details] [diff] [review]
upload 1

2 changes
- insertion of \n
- s/void 0//g (i.e. implied undefined)
Comment 2 Dave Camp (:dcamp) 2011-11-17 09:25:39 PST
(In reply to Joe Walker from comment #1)

> - s/void 0//g (i.e. implied undefined)

I don't see that second change in this patch.
Comment 3 Joe Walker [:jwalker] (needinfo me or ping on irc) 2011-11-17 09:38:57 PST
(In reply to Dave Camp (:dcamp) from comment #2)
> (In reply to Joe Walker from comment #1)
> 
> > - s/void 0//g (i.e. implied undefined)
> 
> I don't see that second change in this patch.

You're right - I was mis-reading the patch.
Comment 4 Joe Walker [:jwalker] (needinfo me or ping on irc) 2011-11-17 15:58:55 PST
https://tbpl.mozilla.org/?tree=Try&rev=47353dce1691
Comment 5 Joe Walker [:jwalker] (needinfo me or ping on irc) 2011-11-18 10:00:12 PST
Moving GCLI bugs to Developer Tools: Console. Filter on 'baked beans are off'.
Comment 6 Dave Camp (:dcamp) 2011-11-18 11:11:16 PST
Comment on attachment 575166 [details] [diff] [review]
upload 1

Review of attachment 575166 [details] [diff] [review]:
-----------------------------------------------------------------

Looks good as long as it's the patch you were looking to submit :)
Comment 7 Rob Campbell [:rc] (:robcee) 2011-11-19 08:51:22 PST
https://hg.mozilla.org/integration/fx-team/rev/0b44926dd34a
Comment 8 Rob Campbell [:rc] (:robcee) 2011-11-21 06:35:45 PST
https://hg.mozilla.org/mozilla-central/rev/0b44926dd34a

Note You need to log in before you can comment on or make changes to this bug.